a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#ipodclipbutton a,
#ipodtrailerbutton a,
#playclipbutton a,
#gifilmfestivalbutton a,
#fearlessfilmfestivalbutton a,
#playtrailerbutton a,
#imdbpagebutton a,
#hd720pbutton a,
#piattfilmsbutton a,
#drcarticlebutton a,
#gasparillafilmfestbutton a,
#militarychannelpdfbutton a,
#hd720pclipbutton a,
#hd480pbutton a,
#microfilmmakerbutton a,
#hd480pclipbutton a,
#militarychannelbutton a  {
   border: 0px none #000000;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #FFFFFF;
}

#ordercancel,
#pid2buydvd,
#pid7contactus,
#pid6news,
#ordercomplete,
#thankyou,
#pid1home,
#pid5trailer  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#hd720pclipbutton,
#playtrailerbutton,
#playclipbutton,
#hd480pclipbutton,
#hd720pbutton,
#hd480pbutton  {
   font: 20px/24px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 4;
   height: 19px;
}

#latestnewstext p,
#trailertext p,
#orderdvdtext p,
#exclusivetext p,
#contactformtext p  {
   font: 24px/29px "Arial Black", sans-serif;
   margin: 0px;
   color: #4E6580;
   text-decoration: underline;
   text-align: right;
}

#microfilmmakerbutton,
#gasparillafilmfestbutton,
#militarychannelbutton  {
   font: 16px/19px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 6;
   height: 15px;
}

#contactform fieldset legend,
#contactform fieldset div  {
   font: 12px/14px Arial-BoldMT, "Arial- Bold MT";
   color: #FFFFFF;
}

#contactusbutton a,
#newsbutton a,
#trailerbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 47px;
   background-position: 0% 0px;
   font-size: 47px;
   line-height: 47px;
}

#trailerbutton a:hover,
#contactusbutton a:hover  {
   background-position: -120px 0%;
}

#ordercompletetext p,
#ordercanceledtext p  {
   font: 24px/29px Arial-BoldMT, "Arial- Bold MT";
   margin: 0px;
   color: #FFFFFF;
   padding-top: 12px;
   text-indent: 18px;
   text-align: center;
}

#imdbpagebutton,
#militarychannelpdfbutton  {
   font: 16px/19px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 4;
   height: 15px;
}

#gifilmfestivalbutton,
#drcarticlebutton  {
   font: 16px/19px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   z-index: 6;
   height: 12px;
}

#id0downloadtext p,
#id1downloadtext p  {
   font: 18px/22px "Arial Black", sans-serif;
   margin: 0px;
   color: #4E6580;
   text-align: right;
}

#ordercanceledtext,
#ordercompletetext  {
   visibility: visible;
   position: absolute;
   left: 573px;
   top: 247px;
   z-index: 6;
   width: 304px;
}

#ipodclipbutton,
#ipodtrailerbutton  {
   font: 20px/24px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 748px;
   z-index: 4;
   width: 137px;
   height: 15px;
}

#id1downloadtext,
#id0downloadtext  {
   visibility: visible;
   position: absolute;
   left: 765px;
   z-index: 4;
   width: 120px;
}

#copyright2010piattfilms p  {
   font: 10px/131px "Arial Black", sans-serif;
   margin: 0px;
   color: #20384C;
   text-align: right;
}

#contactinfotext p a:hover  {
   text-decoration: underline;
}

#gasparillafilmfestbutton  {
   width: 404px;
   top: 262px;
   left: 477px;
}

#contactform fieldset div  {
   clear: both;
}

#militarychannelpdfbutton  {
   width: 152px;
   top: 168px;
   left: 729px;
}

#copyright2010piattfilms  {
   visibility: visible;
   position: absolute;
   left: 735px;
   top: 523px;
   z-index: 4;
   width: 158px;
}

#militarychannelbutton  {
   width: 480px;
   top: 150px;
   left: 401px;
}

#gifilmfestivalbutton  {
   width: 505px;
   top: 404px;
   left: 376px;
}

#buydvdbutton a:hover  {
   background-position: -145px 0%;
}

#militarychannelimage  {
   background: url(sg_ordercomplete_media/militarychannelimage.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 120px;
   top: 81px;
   z-index: 6;
   width: 157px;
   height: 137px;
}

#microfilmmakerbutton  {
   width: 472px;
   top: 309px;
   left: 409px;
}

#contactinfotext p a  {
   border: 0px none #000000;
   text-decoration: none;
   color: #FFFFFF;
}

#shape1,
#shape1copy  {
   visibility: visible;
   position: absolute;
   left: 32px;
   z-index: 4;
   width: 922px;
   height: 5px;
   background-repeat: no-repeat;
}

#homebutton a:hover  {
   background-position: -99px 0%;
}

#piattfilmsbutton a  {
   color: #20384C;
}

#newsbutton a:hover  {
   background-position: -144px 0%;
}

#playtrailerbutton  {
   width: 135px;
   top: 124px;
   left: 750px;
}

#ipodtrailerbutton  {
   top: 256px;
}

#contactusbutton a  {
   width: 120px;
   background-image: url(sg_ordercomplete_media/contactusbutton.gif);
}

#contactinfotext p  {
   font: 14px/17px Arial-BoldMT, "Arial- Bold MT";
   margin: 0px;
   text-align: right;
   color: #FFFFFF;
}

#hd480pclipbutton  {
   width: 98px;
   top: 475px;
   left: 787px;
}

#hd720pclipbutton  {
   width: 98px;
   top: 445px;
   left: 787px;
}

#piattfilmsbutton  {
   font: 10px/131px "Arial Black", sans-serif;
   text-align: right;
   margin-top: 0px;
   margin-left: 0px;
   visibility: visible;
   position: absolute;
   left: 80px;
   top: 523px;
   z-index: 4;
   width: 118px;
   height: 9px;
}

#drcarticlebutton  {
   width: 395px;
   top: 358px;
   left: 486px;
}

#trailerbutton a  {
   width: 120px;
   background-image: url(sg_ordercomplete_media/trailerbutton.gif);
}

#id1downloadtext  {
   top: 167px;
}

#contactinfotext  {
   visibility: visible;
   position: absolute;
   left: 721px;
   top: 394px;
   z-index: 6;
   width: 162px;
}

#id0downloadtext  {
   top: 417px;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 785px;
   top: 0px;
   z-index: 5;
   width: 120px;
   height: 47px;
}

#contactformtext  {
   visibility: visible;
   position: absolute;
   left: 666px;
   top: 82px;
   z-index: 6;
   width: 217px;
}

#ipodclipbutton  {
   top: 506px;
}

#buydvdbutton a  {
   background: url(sg_ordercomplete_media/buydvdbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 88px;
   width: 145px;
   font-size: 88px;
   line-height: 88px;
}

#imdbpagebutton  {
   width: 273px;
   top: 452px;
   left: 608px;
}

#playclipbutton  {
   width: 102px;
   top: 374px;
   left: 783px;
}

#trailerbutton  {
   visibility: visible;
   position: absolute;
   left: 567px;
   top: 0px;
   z-index: 7;
   width: 120px;
   height: 47px;
}

#gradientimage  {
   background: url(sg_ordercomplete_media/gradientimage.jpg) no-repeat;
   position: absolute;
   left: 43px;
   top: 141px;
   z-index: 5;
   width: 898px;
   height: 426px;
}

#hd480pbutton  {
   width: 98px;
   top: 224px;
   left: 787px;
}

#homebutton a  {
   background: url(sg_ordercomplete_media/homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 38px;
   width: 99px;
   font-size: 38px;
   line-height: 38px;
}

#buydvdbutton  {
   visibility: visible;
   position: absolute;
   left: 455px;
   top: 0px;
   z-index: 8;
   width: 145px;
   height: 88px;
}

#newsbutton a  {
   width: 144px;
   background-image: url(sg_ordercomplete_media/newsbutton.gif);
}

#orderdvdtext  {
   visibility: visible;
   position: absolute;
   left: 725px;
   top: 82px;
   z-index: 4;
   width: 158px;
}

#hd720pbutton  {
   width: 98px;
   top: 195px;
   left: 787px;
}

#id1airplane  {
   background: url(sg_contactus_media/id1airplane.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 48px;
   top: 49px;
   z-index: 5;
   width: 764px;
   height: 519px;
}

#newsbutton  {
   visibility: visible;
   position: absolute;
   left: 649px;
   top: 0px;
   z-index: 6;
   width: 144px;
   height: 47px;
}

#shape1copy  {
   background-image: url(sg_ordercomplete_media/shape1copy.gif);
   top: 566px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 383px;
   top: 9px;
   z-index: 9;
   width: 99px;
   height: 38px;
}

#shape1  {
   background-image: url(sg_ordercomplete_media/shape1.gif);
   top: 46px;
}

#layer1  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1000px;
   height: 650px;
   background-color: #000000;
   background-image: none;
}

#layer5  {
   background: url(sg_ordercomplete_media/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 442px;
   top: 577px;
   z-index: 4;
   width: 113px;
   height: 23px;
}

html, body  { -webkit-text-size-adjust: none;
   padding: 0px;
   margin: 0px;
   background-color: #000000;
}

